CVE-2008-5177

2008-11-20T15:30:00
ID CVE-2008-5177
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:33:00

Description

Stack-based buffer overflow in the DtbClsLogin function in Yosemite Backup 8.7 allows remote attackers to (1) execute arbitrary code on a Linux platform, related to libytlindtb.so; or (2) cause a denial of service (application crash) and possibly execute arbitrary code on a Windows platform, related to ytwindtb.dll; via a long username field during authentication. http://www.insight-tech.org/index.php?p=Yosemite-backup-8-7-DtbClsLogin-Buffer-Overflow-Vulnerability

"There exists a vulnerability within a function in Yosemite Backup 8.7 which leads to remote compromise of the vulnerable system if properly exploited. The vulnerability affects both Linux/Windows versions of Yosemite Backup 8.7."